/* Small */
.module--wcpo-featured-content .abstract, .module--wcpo-featured-content .complex--related {
  display: none; }
.module--wcpo-featured-content .complex--social {
  margin-top: 12px; }

.module--wcpo-featured-content {
  padding: 12px; }
  .module--wcpo-featured-content .blocks {
    margin-bottom: 6px; }
  .module--wcpo-featured-content .side__body .headline {
    font-size: 18px; }
  .module--wcpo-featured-content .side__body .shares, .module--wcpo-featured-content .side__body .comments, .module--wcpo-featured-content .side__body .updated {
    font-size: 11px;
    text-transform: uppercase; }
  .module--wcpo-featured-content .block--first .headline {
    font-size: 24px;
    margin-top: 24px;
    margin-bottom: 12px; }
  .module--wcpo-featured-content .block--first .media__container--16x9 {
    margin-bottom: 12px; }
  .module--wcpo-featured-content .block--first .shares, .module--wcpo-featured-content .block--first .comments {
    font-size: 14px; }
  .module--wcpo-featured-content .block--first .updated {
    margin-bottom: 12px; }
  .module--wcpo-featured-content .block--first .authors, .module--wcpo-featured-content .block--first .author, .module--wcpo-featured-content .block--first .updated {
    font-size: 12px; }

.b_story_tools .stButton .facebook:before {
  font-size: 22px;
  top: 0;
  margin-left: -5px; }
.b_story_tools .stButton .twitter:before {
  font-size: 22px;
  top: -1px;
  margin-left: 0; }
.b_story_tools .stButton .googleplus:before {
  font-size: 22px;
  top: -1px; }
.b_story_tools .stButton .email:before {
  font-size: 22px;
  top: -2px; }

.b_story_featuredContent .b_social .e_social_facebook_count {
  margin-top: -4px;
  margin-left: -4px; }
.b_story_featuredContent .b_social .e_social_twitter_count {
  margin-top: -4px;
  margin-left: 2px; }
.b_story_featuredContent .b_social > .c_social_facebook {
  margin-right: 18px; }

.b_story_tools .stButton {
  text-align: center;
  width: 100% !important; }

.b_story_featuredContent .b_social > .c_social_comments {
  margin-right: 26px; }
.b_story_featuredContent .b_social > .c_social_email {
  margin-left: -9px; }
